<?xml version="1.0" encoding="utf-8"?>
<install type="plugin" version="1.5" group="editors-xtd" method="upgrade">
	<name>Button - Tabulizer Data Source</name>
	<creationDate>2014-02-24</creationDate>
	<copyright>Copyright (C) 2011. All rights reserved.</copyright>
	<license>GNU General Public License</license>
	<author>Dimitrios Mourloukos</author>
	<authorEmail>info@alterora.gr</authorEmail>
	<authorUrl>www.tabulizer.gr</authorUrl>
	<version>4.1.13</version>

	<description>PLG_TABULIZERDS_DESCRIPTION</description>
	<files>
		<filename plugin="tabulizerds">tabulizerds.php</filename>						
	</files>
	<languages folder="language">
		<language tag="en-GB">en-GB/en-GB.plg_editors-xtd_tabulizerds.ini</language>
		<language tag="en-GB">en-GB/en-GB.plg_editors-xtd_tabulizerds.sys.ini</language>		
	</languages>				
</install>